package com.leanwo.activiti.util;



import com.google.gson.Gson;
/**
 * @author Administrator
 * */
public class GsonUtil {
	private static Gson gson = new Gson();

	public static Gson getGson() {
		return gson;
	}
}
